# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    form:
        taxon:
            description: Description
            enabled: Activée
            name: Nom
            parent: Parent
            slug: Slug
        taxonomy:
            name: Nom
